Pular para o conteúdo principal
GET
JavaScript

Autorizações

Authorization
string
header
obrigatório

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parâmetros de caminho

id
string
obrigatório

Brand Id

Resposta

Get a single brand

brand_id
string
obrigatório
business_id
string
obrigatório
enabled
boolean
obrigatório
statement_descriptor
string
obrigatório
verification_enabled
boolean
obrigatório
verification_status
enum<string>
obrigatório
Opções disponíveis:
Success,
Fail,
Review,
Hold
archived_at
string<date-time> | null

Time the brand was archived. Null for an active brand.

description
string | null
image
string | null
name
string | null
reason_for_hold
string | null

Incase the brand verification fails or is put on hold

support_email
string | null
url
string | null
Última modificação em 1 de abril de 2026